package com.storlead.sales.enums;

public enum TaskStatusEnum {

    UNSTART(0, "未开始"),
    COMPLETED(1, "已完成"),
    CANCELED(2, "已取消"),
    OVERTIME(3, "已超时"),
    UNFINISHED(4, "未完成");

    private Integer code;
    private String desc;

    TaskStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }
}
